/* Подключаем шрифты из твоей локальной папки */
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.woff2') format('woff2'),
       url('../fonts/Lato-Bold.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap; /* Важно для Google: показывает системный шрифт, пока грузится твой */
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}